12h = 12小时制
24h = 24小时制
abort = 取消
action = 功能
admin_only = Admin only *
allow_editOwnThread = 容许用户修改论题
animated_icons = 动画影像
appearance = 系统外貌
arrivaltime = 到达时间
birthdate = Birthday *
birthday = Birthday *
birthdayreminder = 生日提示
calendar = 日历
calendar_default_view = Default View in Calendar *
calsettingsedit = 修改日历设定
category = Category *
chosecountrytext = Choose Country *
city = 城市
company = 公司
contacts = 联络人
contactspersite = 每页之联络人资料
contentheader = 修改用户资料
countryat = Austria *
countrybr = Brazil *
countryca = Canada *
countryczech = 捷克*
countryfrench = 法国
countrygerman = 德国
countrynl = Netherlands *
countrynorway = Norway*
countrynz = New Zealand *
countrysuisse = Switzerland *
countryus = 美国
countryza = South Africa *
currencytxt = Currency *
date = 已经新增
date2 = 日期
datefmttxt = 日期格式
datetimepref = 日期/时间喜好
default_be_participant = Check 'I will participate' *
delete = 删除
details = 详情
dmyseptxt = 日期间隔
edit = 修改
edit_calendar = 修改日历设定
edit_contact = 修改联络人设定
edit_datetime = 修改日期/时间喜好
edit_forum = 修改论坛设定
edit_genforum = 论坛一般设定
edit_headline = 更改头条新闻模组之设定*
edit_todo = Settings for ToDos *
edit_userdata = 修改用户设定
editcontact = 修改联络人设定
edituser = 修改用户
editwebmailsettings = 修改电邮设定
email = 电邮
emailandsms = 由电邮和SMS传递
emaildelegade = Email delegaded todo items *
enable = Enable *
favcountries = 优先显示之国家/地区
female = Female *
firstname = 名字
forum = 论坛
from = 寄件者
fromname = 电邮寄件者
general = 一般设定
gensettings = 一般设定
headline = 头条新闻
holidaysel = 假期叁考
hourminseptxt = 时/分间隔
iconmode = 图标模式<br>(以图标表达功能)
iconstyle = 图标式样
initiallang = 语言
intervallength = 时间分段
language = 语言
lastname = 姓氏
level = 权利级数
log_on = Logging enabled *
log_settings = Logging settings *
logging = Logging *
logo = 标志
mail = [Office] E-mail *
mail_displayEmail = 在信脚显示电邮地址
mail_displayUrl = 在信脚显示网页连结
mail_header = 电邮主旨
mail_sendFromEmail = 寄件者电邮
mail_sendFromName = 寄件者
male = Male *
maxattachments = 附档的最大数目
minutes = 分钟
mobile = 手提电话
mobilenr = 发放SMS讯息的手提电话号码
month = 月
months = 月
new = 新增
no = 否
noatall = 未有提示
num_pages = 合共显示之页数
num_replies = 每页回覆之数目
num_threads = 每页论题之数目
numberemailperpage = 每页之电邮数目
off = 关
on = 开
onedaybefore = 前日
overview_users = 用户管理
password = 密码
passwordagain = 密码 (核对用)
personaldata = 个人资料
picPrefix_error = 只容许".jpg"或".gif"图档!
pic_error = 标志的最高解像度为300X100像素
pop3account = POP3 帐户
pop3apopauth = 经APOP验证?
pop3host = POP3 主机
pop3pw = POP3 密码
priv = 私人
privcity = [Home] City *
privcode = [Home] Zipcode *
privcountry = [Home] Country *
privemail = [Home] E-Mail *
privhobby = [Home] Hobby *
privmobil = [Home] Mobile Number *
privregio = [Home] Region *
privstreet = [Home] Street / Nr. *
privtel = [Home] Phone Number *
proxy_txt = Proxy*
pw = 密码
pwagain = 密码 (核对用)
pwdtooshort = Password must be at leats 6 characters long.\nYou can continue, but the password will not be changed! *
pwnotmatch = Second password doesn't match! *
qsearchoptions = 快速搜索选项
reminderemail = 发送电邮提示
replytoadress = 回覆地址
sameday = 同日
save = 储存
searchnote = <u>留意:</u><p>当你的联络人有大量资料时,设定过多的搜索选项会影响快速搜索的效果。<p>如果没有任何选项,快速搜索将不启用。
settings = 喜好
sex = Gender *
show_birthdays = Show birthdays in calendar? *
show_navi_images_lang = *
showcompid = Show Company ID *
signature = 签名
size = 大小
skinassign = 设定面板
skinselect = 选定面板
smspref = SMS 设定
smtphost = SMTP 主机
somemore = 多一点
sort = 排序
subject = 主旨
telephone = [Office] Phone Number *
threads_lastDays = 显示论题时段
timeformat = 时间格式
title = Title *
today = 今天
todo_enddate = Date *
todo_merged_title = Merge Own and Delegated Todos *
todo_order_asc = Ascending *
todo_order_desc = Descending *
todo_order_title = Order ToDo's by *
todo_priority = Priority *
todo_project = Project *
todo_status = Status *
usermanager = 用户管理人
usernametext = 用户登入名称
usersettings = 用户设定
usewebmail = Use Webmail for links *
viasms = 经SMS
vieemail = 经电邮
viewfromto = 日历时间(由-至)
viewmailheader = 检视电邮信头
webmail2_settings_antispam_handbook = *
webmail2_settings_some_default_signature = *
webmailpref = 电邮设定
week = 星期
weeks = 星期
with_email_notify = 需要电邮通知
with_logo = 附加标志
with_moderators = 需要协调人
with_signature = 附加签名
year = 年
yes = 是
yesallselected = 是,全部选择
yesterday = 昨天
